'use client';
import { CreateTrainingForm } from '@/feactures/training/components/form';
import { useRouter } from 'next/navigation';

export default function NewTrainingPage() {
  const router = useRouter();

  return (
    // <PageContainer scrollable>
    <div className="p-6 space-y-6">
      <CreateTrainingForm
        onSuccess={() => router.push('/dashboard/formulario')}
        onCancel={() => router.back()}
      />
    </div>
    // </PageContainer>
  );
}
